<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#99162c23" />
    <stroke
        android:width="0.6dp"
        android:color="#39443F" />
    <corners android:radius="@dimen/dp_6" />
</shape>